Subject: RE: [lojban] Re: Well I guess you do learn something new every day...

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 08 Aug 2001 16:55:06 -0400

At 02:06 AM 8/8/01 +0100, And Rosta wrote:
>Lojbab:
> > The justification is that ALL of Lojban anaphora are pragmatically defined
> > *by intent*, with the exception of the bound variables required by formal
> > logic and specific assignment with goi/cei.
>
>Okay, but this intent has failed to make an impact on the current
>specification of the language, and in new specification of previously
>underspecified areas, former intent is not in itself an adequate
>justification.

What I think I am saying is that the purely logical mechanisms of the 
language are a very small subset of the whole, and if you want to be 
formal, you have to limit yourself to that tiny subset, and you will be of 
course as verbose as one would expect spoken formal predicate logic to be.

> > >The antecedent of no'a is a bridi, not a selbri, so the antecedent
> > >should be the mother bridi irrespective of whether the selbri of
> > >that bridi precedes or follows the no'a anaphor.
> >
> > Except that if it follows, then it is not "antecedent". This is
> > pragmatically rather hard to accept.
>
>As I said, the antecedent is not the selbri. The antecedent is the bridi,
>and it does antecede.

We are talking about a spoken language, and that which has not been said 
yet is not antecedent. At the time no'a is used in the example, you cannot 
know what its value is since it is repeating a bridi whose selbri has not 
yet been stated.

> > > > >Again, exactly one level up from "no'a" in "do djuno le du'u no'a" is
> > > > >the djuno-ing, so the sentence by that interpretation would be that
> > > > >I'm sad about the fact that you know that you know that you know etc.
> > > >
> > > > Pragmatically, in a bare "mi djuno ledu'u nei" I would not consider the
> > > nei
> > > > to be self representing,
> > >
> > >I would: "I know that something is an argument of the current bridi".
> >
> > Ambiguous: What is "the current bridi"?
>
>The bridi that nei is (part of) the selbri of.

A self-referential definition is not a definition.

> > And what does "nei" convey that co'e would not?
>
>The meaning of nei is precide

Yeah? As you define it, it means "precisely" nothing, since it is an 
anaphora for itself.

> and the meaning of co'e is vague.
>"le nei" allows a precise form of anaphora; "le co'e" does not.

It is precise but meaningless!

> > >I expect that the usage of all but the incompetent or obtuse would be
> > >inhibited by the ill-definedness of these cmavo.
> >
> > You could claim that of all the anaphora.
>
>I pretty much do.

So limit yourself to daxiPA and ko'axiPA

> > But JCB himself seemed to favor
> > loose definitions of the pragmatically defined cmavo, and having put in a
> > mechanism for exact definition when needed, I am content.
>
>I knew already that you're content. It doesn't need resaying that you're
>content with the status quo.
>
>After you'd created 25% of a language, you wanted people to start using
>it right away, and believed they wouldn't if you carried on creating
>the remaining 75%. So you leave it up to others to collectively create
>the remaining 75%, while trying to insist that the first 25% remain
>unchanged. This is all clear.

It is quite unclear to me how people are able to communicate effectively in 
a language that you say is only 25% done.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org